Subject: Re: [PATCH v2 3/3] arm64: dts: allwinner: A133: add support for Baijie Helper A133 board

From: Alexander Sverdlin <[email-masked]>
Date: Mon, 18 May 2026 14:09:33 +0200

Hi Paul,

On Mon, 2026-05-18 at 13:52 +0200, Paul Kocialkowski wrote:
> Just in case you missed it, there was a previous submission for this
> board which wasn't followed up on.
> 
> I also have one of this board and wanted to respin support, but it looks
> like you beat me to it :)

thanks for the hint!
Do you mean this series:
https://lore.kernel.org/all/[email-masked]/
?

I've missed it indeed! I'll look into it!

-- 
Alexander Sverdlin.